vendredi 10 juillet 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

samedi 14 septembre 2019

Indexhibit 2.1.5 install.php Code Execution

A vulnerability has been found in Indexhibit 2.1.5 and classified as critical. Affected by this vulnerability is an unknown function of the file /ndxzstudio/install.php?p=2. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 136

x

Événements SSI